org.eclipse.eef.core.api.controllers

## Interface IValidationRuleResult

All Known Subinterfaces:
  IInvalidValidationRuleResult

All Known Implementing Classes:
  InvalidValidationRuleResult, ValidationRuleResult

    public interface IValidationRuleResult

A validation rule result.

### Method Summary

All Methods Instance Methods Abstract Methods
`EEFValidationRuleDescription` `getValidationRule()` The validation rule.

### Method Detail

#### getValidationRule

    EEFValidationRuleDescription getValidationRule()

The validation rule.

Returns:
  The validation rule